.product-search--form i.bx.bx-search{font-size: 15px;}
.sign-login span.badge.cart--items {width: 22px; height: 22px;-webkit-border-radius: 100%;position: absolute;font-size: 12px;color: #fff;background-color: var(--bs-cart-value);display: block;padding: 0px;line-height: 23px;text-align: center;transform: translate(-30%, -30%); right: 0px; left: 0px; top: 0px;text-indent: 1px;border-radius: 100%;font-weight: 700;}
.sign-login ul {margin: 0px;padding: 0px;list-style: none;display: flex;justify-content: right;gap: 20px;align-items: center;}
.sign-login li a {color: #333;text-decoration: none;}
span.icon-cart {width: 40px;height: 40px;border-radius: 50%;float: left;text-align: center;line-height: 40px;background:var( --bs-cart-top);color: #fff;font-size: 23px;}
.customnav .btn-success {color: #fff;background: var(--bs-button-blue);border: 1px solid var(--bs-button-blue);border-radius: 0px;position: relative;left: 0;padding: 0 35px;}
.customnav input.form-control {border-width: 0px;border-radius: 0px;height: 40px;padding-left: 20px;font-size: 13px;background-color: #f4f4f4;color: #424242;border: 1px solid #5c585845;}
.cart-my-cart {display: inline;font-size: 13px;font-weight: 700;margin-top: 0px;margin-bottom: 0;line-height: 100%;text-transform: uppercase;padding-left: 19px;position: relative;top: 7px;}
span.cart-item-fill {color: #6995b1;}
.navbar {padding: 0 0px;justify-content: start;}
.custom-mega-menu ol, ul {padding-left: 0px;}
.navbar-expand-lg .navbar-nav .dropdown-menu {position: absolute;left: 0px;right: 0px;border: none;border-radius: 0px; z-index: 999;}
.custom-mega-menu {background-color: #f3f6f8;}
.custom-mega-menu { background-color: transparent; border-top: 2px solid #8a246d; box-shadow: 0 0.4rem 1rem rgb(0 0 0 / 8%), inset 0 -1px 0 rgba(255, 255, 255, 0.15);}
.custom-mega-menu .navbar-light .navbar-nav .nav-link {color: #333;padding: 15px 30px; line-height: 31px;     font-size: 16px;}
.custom-mega-menu a.nav-link.right-side {padding-left: 0px!important;margin-right: 60px;text-transform: uppercase;font-weight: 600;display: flex;gap: 6px;align-items: center;}
.custom-mega-menu .bx-menu-alt-right:before {font-size: 31px;content: "\eb5f";}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger {position: absolute;transform: translate(-50%, -50%) rotate(0deg);left: 50%;top: 50%;width: 50%;height: 50%;pointer-events: none;}
.custom-mega-menu .navbar-toggler .hamburger-toggle {position: relative;display: inline-block;width: 50px;height: 50px;z-index: 11;float: right;}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger span:first-child {top: 10%;transform-origin: 50% 50%;transform: translate(0% -50%) !important;}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger span {width: 100%;height: 4px;  position: absolute;background: #333;border-radius: 2px;z-index: 1;transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;left: 0px;}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {top: 50%;transform: translate(0, -50%);}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger span:last-child {left: 0px;top: auto;bottom: 10%;transform-origin: 50% 50%;}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {top: 45%;transform: rotate(45deg);}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {left: 50%;width: 0px;}
.custom-mega-menu .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {top: 45%;transform: rotate(-45deg);}
@keyframes slideup { from {transform: translateY(10%);}to {transform: translateY(0);}}
.navbar-nav .nav-link {color: #fff;}
.mega-content.px-4 {animation: 0.5s slideup;}
@keyframes slideup { from {transform: translateY(10%);}to {transform: translateY(0);}}
.mega-content a {border: none;padding-left: 10px;padding-right: 0px;color: #333;font-size: 14px;line-height: 10px;}
.custom-mega-menu .nav-link dropdown-toggle::after {-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
.custom-mega-menu a.nav-link.dropdown-toggle.show::after {-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
a:hover {color: #6995b1;}
.custom-mega-menu li.nav-item.active {background: #fff;}
.custom-menu {padding-top: 20px;margin-bottom: 20px;}
.custom-mega-menu .dropdown-menu[data-bs-popper] { left: 0;margin-top: 0PX;}
.mega-content a::before { content: "\ebd4"; font-family: boxicons !important; padding-right: 2px; color: #6f6d6dcc;}
.custom-mega-menu a.nav-link.dropdown-toggle.show {background: #fff;}
.mega-content h5 {border-bottom: 3px solid #6995b1;width: max-content;text-transform: uppercase;font-size: 14px;} 
.autosearch-title-search {color: #333;font-size: 16px;font-weight: 500;} 
.image-search-center img {height: 100%;margin: auto;display: table;mix-blend-mode: multiply;padding: 5px;object-fit: contain;}
.image-search-center {height: 70px;width: 70px;}
.secrh-text-left {padding-left: 20px;}
.autosearch {padding: 5px 0;border-bottom: 1px solid #cccccc5e;}
.autosearch:hover { background: #f0f5ff;}
.button-search-icon i {font-size: 30px;transform: rotate(45deg); color: #33333347; float: right;}
#autoSearch a.remove__common_search { padding-top: 2px;float: right;padding-right: 0px;color: #6995b1;text-decoration: none;font-size: 19px;position: relative;right: 13px;}
/* .col-lg-12.search-auto-top {padding-left: 0px;padding-right: 0px;justify-content: space-between;} */
.autosearch :hover i {color: #333;}
.sign-login ul.dropdown-menu {display: none;}
.sign-login .btn-secondary { color: #333; background-color: transparent;border-color: transparent;align-items: center;display: flex;gap: 3px;padding: .375rem .75rem;}
.sign-login ul.dropdown-menu li {border-bottom: 1px solid #efefef;line-height: 30px;}
.sign-login .dropdown-menu { border-radius: 0px;}
.sign-login ul.dropdown-menu li:hover {background: #f4f4f4;color: rgba(255, 255, 255, 1) !important;border-left: 5px solid var(--bs-primary-color);transition: border-left 0.2s;}
.sign-login  ul.dropdown-menu li a {display: flex;align-items: center;gap: 7px;}
.searc-bg-top {background: #fff;border: 1px solid #cccccc73;box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);padding-bottom: 0px;width: 100%;position: absolute;z-index: 999;border-radius: 0px;width: 100%; max-height: 330px;overflow-x: hidden; padding-left: 0px;padding-top: 0px;}
.sign-login .custom-mega-menu{background-color: unset;}
/* .custom-mega-menu.header--menu nav{top: 0;} */
#autoSearch .searc-bg-top .remove__common_search {position: sticky;float: right;z-index: 9;}

.faq-section .offcanvas-start{overflow: hidden;overflow-y: auto;height: 100%;max-width: 330px;}
.faq-section .modal-backdrop.fade.show{backdrop-filter: blur(4px);background-color: rgba(0, 0, 0, 0.7);opacity: 1;}
ul.subMenu li.cat--item {cursor: pointer;position: relative;padding-left: 25px;}
ul.subMenu li.cat--item:after {content: "";width: 5px;height: 5px;background: #333;display: block;position: absolute;left: 10px;top: 13px;border-radius: 50%;}
.faq-section .accordion-content ul{padding-left: 10px;}
.faq-section ul.subMenu ul.subMenu ul.accordion-list{padding: 0;}
.faq-section .accordion-content li a:hover {color:var(--bs-tab-hover-color);}
.faq-section .accordion-content li a{font-size: 17px;}
.faq-section .accordion button.item-link.active, li.cat--item.item-link.parent_cat.active > a {color: var(--bs-tab-hover-color);}
.custom-mega-menu.top--hamburger{display: none;}
.faq-section .mobile--menu-items{display: none;}
.faq-section a.parent--menu{color: unset;text-decoration: unset;} 
.container-fluid.custom-width {max-width: 2000px;width: 100%;padding: 0 50px;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {position: absolute;right: 40px;display: none;}
span.no-record {padding-left: 12px;}
.faq-section .offcanvas-body {flex-grow: 1;padding: 1rem 1rem;/*overflow-y: scroll;*/padding-left: 0px;padding-right: 0px;padding-top: 0px;overflow-x: hidden;}
.logo-sider-menu img {width: 100%;max-width: 80%;}
.logo-sider-menu {display: flex;margin: 5px;margin-left: 10px;}
.menu-close-btn button.btn-close.text-reset {padding-right: 0px;opacity: 1;}
.menu-close-btn .btn-close:focus {outline: 0;box-shadow: none;opacity: 1;}
.logo img{width: 100%;max-width: 60%;}
a.cart--summary{position:relative;}
.custom-mega-menu .navbar-toggler {display: none;}
.header-sticky{position: sticky;top: 0px;z-index: 99;background: #fff;padding-bottom: 0px;width: 100%;transition: all .3s;}
.searc-bg-top a{text-decoration:none;}
#autoSearch .row{--bs-gutter-x: initial;}
form.d-flex.custom-search.product-search--form{position:relative;}
form.d-flex.custom-search.product-search--form div#autoSearch {top: 50px;position: absolute;}
div#autoSearch {width: 100%;}
.search-overlay .overlay{position: fixed;top: 0;width: 100%;background: #000;height: 100%;z-index: 9;opacity: 0.3;}
li.nav-item.category--menu i.bx.bx-menu-alt-right{position: relative;right: 5px;}
body.back-scroll.search-overlay form.d-flex.custom-search.product-search--form {z-index: 999;}
body.back-scroll.search-overlay .header-sticky.fixed{z-index: 999;}
.faq-section ul.append-ul.subMenu {padding: 0 10px;}
@media (max-width: 1370px) {
    .custom-mega-menu .navbar-light .navbar-nav .nav-link{font-size:13px;padding:15px}
}

@media (max-width: 1300px) {
    span.icon-cart {width: 30px;height: 30px; line-height: 30px; font-size: 16px;}
    .cart-my-cart {top: 3px;}
    .sign-login ul {gap: 10px;}
    .hide-mobile--menu{padding:0;}
    .sign-login {white-space: nowrap;}
    /* .custom-mega-menu .navbar-light .navbar-nav .nav-link {padding: 15px 19px;} */
    .logo img{max-width: 80%;}
    a.cart--summary {right: 4px;} 
}

@media (max-width: 1185px) {
    .custom-mega-menu .navbar-light .navbar-nav .nav-link{font-size:11px;}
    .custom-mega-menu a.nav-link.right-side{margin-right:10px;}
}

@media (max-width: 1042px) {
    .custom-mega-menu .navbar-light .navbar-nav .nav-link{font-size:12px;padding:10px;}
}

@media (max-width: 991px) {
    .hide-mobile--menu{display: none;}
    .faq-section .mobile--menu-items{display: block;}
}

@media  (max-width: 767px) {
    span.icon-cart {width: 30px; height: 30px; line-height: 32px; font-size: 18px;}
    .logo { margin-bottom: 10px;text-align: center;}
    /* .logo img { margin: auto; display: table;} */
    /* .delivery-block-policy .col {flex: 50%;} */
    .container-fluid.custom-width {padding: 0 15px;}
    form.d-flex.custom-search.product-search--form div#autoSearch {top: 40px;position: absolute;z-index: 99999;}
}

@media  (max-width: 575px) {
    .logo img {max-width: 60%;}
    /* .autosearch .autoseacrh-border .image-search-center{}
    .autosearch .autoseacrh-border .secrh-text-left{} */
}
